Subject: Re: RCS + CVS
From: [email-masked] (Kenneth Moreland)

20 Feb 1998 00:20:38 -0800
Message-ID: <_056FF34EC86665E2*/c=US/admd=_/prmd=USDOE/o=SNL/ou=ccmail/s=kmorel/_.cygnus.gnu-win32@MHS>
To: [email-masked] (IPM Return requested),
        [email-masked] (IPM Return requested)

Tim,

If you want, you can get an already ported version of CVS 1.9 from Cyclic 
Software.  They are really selling support for CVS, but you can download 
cvs, its related software and some documentation for free at

http://www.cyclic.com/cvs/windows.html

Hope that helps.

-Ken Moreland

______________________________ Reply Separator _________________________________
Subject: RCS + CVS
Author:  [email-masked] at hubsmtp
Date:    2/19/98 7:57 AM

Hi,

   I remember hearing that some people were using CVS under cygwin
with success.  I grabbed the sources and started to build but 
ran into trouble.  This is pretty low priority for me at the 
moment so I didn't try to wade through all the problems.  Does 
anyone have a list of things that need to be done to get this 
stuff built?

I started building on a binary mount (I imagine the program works 
properly when the CVS repository (and checked out files?) are
in binary mounts).  I worked past a bug that made configure think 
there was no diff3 binary (cmp -s was returning the wrong error 
code).  Then configure generated the RCS makefiles, and I started 
a make.  make.sh, which ran automatically, bombed out while trying 
to check for file mapping capabilities.

                                      Tim N.

-
For help on using this list (especially unsubscribing), send a message to 
"[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".